@-webkit-keyframes chartjs-render-animation{from{opacity:0.99}to{opacity:1}}@keyframes chartjs-render-animation{from{opacity:0.99}to{opacity:1}}.chartjs-render-monitor{-webkit-animation:chartjs-render-animation 0.001s;animation:chartjs-render-animation 0.001s;}
.view {
	/*background: url("https://mdbootstrap.com/img/Photos/Others/img (42).jpg")no-repeat center center;*/
	background: #bfbfbf url(https://rating-desing-remont.kiev.ua/wp-content/uploads/2020/12/bg_head.jpg)no-repeat center center;
	background-size: cover;
	background-blend-mode: screen;
}
@media (min-width: 768px) {
	.view {
		overflow: visible;
		margin-top: -56px;
	}
}
.navbar {
	z-index: 1;
}
.navbar {
	/*background-color: rgba(21, 128, 120, .7);*/
    background-color: rgba(62, 96, 140, 0.7)
}
.top-nav-collapse {
	background-color: #3e608c;
}

html,
body{
	height: 100%;
	background-color: #f0f2f5;
}
.view {
	min-height: 50vh;
}

.navbar {
	padding: 0 1rem;
}

.navbar-brand{
	text-transform: uppercase;
}

.navbar-brand strong{
	font-weight: 900;
}
/*
.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link,.navbar-dark .navbar-brand, #navbarSupportedContent a {
	color: #252424;
}
*/
#navbarSupportedContent a, #footerSupportedContent a{
	transition: .35s;
	text-decoration: none;
	padding: .5rem;
	font-weight: 500;
}

#navbarSupportedContent, #footerSupportedContent{
	justify-content: flex-end;
}
/*
.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link:hover, .navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover, #navbarSupportedContent a:hover {
	color: #69210b;
}
*/
.navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link {
	background-color: rgba(0, 0, 0, 0.15);
}
/*
Colors
 */
.container-my a, .container-my a:visited{
	color: #158078;
}
.container-my a:hover, .container-my a:focus{
	color: #2a9e95;
}
a.inverse_link, a.inverse_link:visited, #footerSupportedContent a, #footerSupportedContent a:visited, .navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link,.navbar-dark .navbar-brand, #navbarSupportedContent a
{
	color: #d4d4d4 !important;
}
a.inverse_link:hover, a.inverse_link:focus, #footerSupportedContent a:hover, #footerSupportedContent a:focus, .navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link:hover, .navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover, #navbarSupportedContent a:hover
{
	color: #fff !important;
}
.color-green-crayola{
	color: #158078 !important;
}

.color-brilliant-blue{
	color: #3E608C !important;
}

.color-brilliant-green{
	color: #478b81 !important;
}

.color-silver-soft{
	color: #8a8c8f !important;
}

.color-soft-burgundy{
	color: #8c3f49!important;
}

.color-gold{
	color: #b5a346 !important;
}

.color-brown-rose {
	color: #825454 !important;
}

a.color-green-crayola, a.color-gold, a.color-brilliant-blue{
	text-decoration: none;
}

a.color-brilliant-blue:hover, a:hover .color-brilliant-blue{
	color: #6f8fb9 !important;
}

a.color-brilliant-green:hover, a:hover .color-brilliant-green{
	color: #609589 !important;
}

a.color-silver-soft:hover, a:hover .color-silver-soft{
	color: #9ca9bb !important;
}

a.color-soft-burgundy:hover, a:hover .color-soft-burgundy{
	color: #b96f8d !important;
}

a.color-green-crayola:hover, a:hover .color-green-crayola{
	color: #2a9e95 !important;
}

a.color-gold:hover, a:hover .gold{
	color: #c3b462 !important;
}

a.color-brown-rose:hover, a:hover .color-brown-rose{
	color: #986960 !important;
}

.header-text-counter{
	display: flex;
}

.header-text-counters .header-text-counter{
	width: 228px;
	font-weight: 300;
	padding-top: 11px;
	letter-spacing: 0.01em;
	vertical-align: top;
	font-size: 1rem;
	line-height: 1rem;
	text-align: left;
	padding-bottom: 1rem;
}

.header-text-counters .text-main{
	display: block;
	float: left;
	font-size: 50px;
	line-height: 40px;
	margin-right: 10px;
	font-weight: 500;
}

.header-text{
	padding: 1rem 1rem 0 0;
}

#menu-menu-_top li{
	padding: .5rem .1rem;
	margin: .5rem 0;
}

#menu-menu-_top .dedicated_menu{
	background: rgba(255, 255, 255, 0.1);
	border-radius: 10px;
	transition: .3s;
}

#menu-menu-_top .dedicated_menu:hover{
	background: rgba(255, 255, 255, 0.05);
}

#menu-menu-_top .dedicated_menu a {
	color: #dcd094 !Important;
}

.sub-menu {
	opacity: 1; /* По умолчанию скрываем подменю */
	visibility: visible;
	transition-property: opacity, visibility; /* Важно чтобы transition применялось к обоим свойствам */
	transition-duration: 0.2s; /* Добавляем анимацию 0.3 сек. */
	transition-delay: 0.15s; /* Добавляем задержку в 0.15 сек. */
	list-style: none;
	padding: 0 0 0 2rem;
	margin-top: .2rem;
}

.sub-menu>li{
	margin: 0;
}

#menu-menu-_top li {
	padding: 0;
	margin: .2rem 0;
}

.content_el{
	background-color: #fff;
	border-radius: 5px;
}

.content_el:first-of-type{
	margin-top: 0 !important;
}

.content_el:last-of-type{
	margin-bottom: 0 !important;
}

.search_sidebar{
	background-color: #fff;
	border-radius: 5px;
	margin: 1rem 0 !important;
}

.search_sidebar form{
	display: flex;
}

.search_sidebar form label{
	margin: 0;
}

.search_sidebar .search-field{
	border: 1px solid #ccc;
	border-radius: 5px 0 0 5px;
	box-shadow: inset 0 0 3px #ccc;
	font-size: 1rem;
}

.search_sidebar .search-submit{
	border-radius: 0 5px 5px 0;
  padding: 0 10px;
  border: 1px solid #ccc;
  background: #3e608c;
  color: #fff;
}

.content_table .company_table tr>td {
	font-size: .75rem;
}

.content_table .company_table tr{
	position: relative;
}

.content_table .company_table .top_1::before{
	content: '';
	position: absolute;
	background-image: url(https://rating-desing-remont.kiev.ua/wp-content/uploads/2020/12/cup-icon-1.png);
	background-size: 100%;
	width: 3rem;
	height: 3rem;
	background-repeat: no-repeat;
	left: -1.5rem;
}

.content_table .company_table .top_2::before{
	content: '';
	position: absolute;
	background-image: url(https://rating-desing-remont.kiev.ua/wp-content/uploads/2020/12/cup-icon-2.png);
	background-size: 100%;
	width: 3rem;
	height: 3rem;
	background-repeat: no-repeat;
	left: -1.5rem;
}

.content_table .company_table .top_3::before{
	content: '';
	position: absolute;
	background-image: url(https://rating-desing-remont.kiev.ua/wp-content/uploads/2020/12/cup-icon-3.png);
	background-size: 100%;
	width: 3rem;
	height: 3rem;
	background-repeat: no-repeat;
	left: -1.5rem;
}

.content_table .company_table th {
	font-size: .6rem;
	padding: .5rem .1rem;
}

.header_block h3, .content_el h2, .home_articls__text h2{
	font-size: 1.5rem;
	color: #3E608C !important;
	font-weight: 500 !important;
}

.content_el h2.text-light{
	color: #f8f9fa!important;
}

.content_el h2 strong, .home_articls__text h2 strong{
	font-weight: 500 !important;
}

.header_block p{
	font-size: .8rem;
}

.headr_content{
	margin-top: 0;
}

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%;
	height: auto;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
	max-width: 622px; /* caption width - 10px */
}
.wp-caption p.wp-caption-text {
	color: #777;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}

.btn-readmore{
	position: relative;
	border: none;
	border-radius: 0;
	outline: none !important;
	width: 100%;
	text-align: left;
	background: #3e608c !important;
	color: #fff;
}

.btn-readmore:hover{
	color: #fff !important;
}

.btn-readmore:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 5px;
	background: #40b7a6;
}

.btn-readmore:focus{
	box-shadow: unset;
}

.more_text{
	display: block;
	background: rgb(240 242 245);
	/*margin-bottom: .75rem;*/
	padding: 0 .5rem;
}

.more_text p{
	margin: 0;
}

@media (min-width: 576px){
	.container-my {
		max-width: 680px;
	}

	.content_table .company_table th {
		font-size: .9rem;
	}

	.content_table .company_table tr>td {
		font-size: .9rem;
	}

	.company_table .company_reviews_positive,
	.company_table .company_reviews_negative, .company_table .company_reviews  {
		font-size: 1rem !important;
	}

	.content-table-pag .raiting{
		font-size: 1rem;
	}

	.content_table .company_table th {
		font-size: 1rem;
		padding: .75rem;
	}

	.company_table tr>td:first-of-type:before, .company_table tr>td:nth-of-type(2):before{
		position: absolute;
		top: -5px;
		right: 0;
		bottom: 50%;
		width: 2px;
		background-color: #dcdcdc;
		transform: rotate(331deg);
		transform-origin: bottom left;
		content: '';
	}

	.company_table tr>td:first-of-type:after, .company_table tr>td:nth-of-type(2):after{
		position: absolute;
		top: 50%;
		right: 0;
		bottom: -5px;
		width: 2px;
		background-color: #dcdcdc;
		transform: rotate(29deg);
		transform-origin: top right;
		content: '';
	}

	.header_block h3, .content_el h2, .home_articls__text h2{
		font-size: 1.75rem;
	}

	.header_block p{
		font-size: 1rem;
	}

	footer.site-footer{
		font-size: 1rem !important;
	}

	.article_wrapper_title .entry-title {
		margin: 50px 20%;
		font-size: 2rem;
	}

	.article_wrapper_title p {
		margin: 0 20% 1rem 20%;
	}

	.h5, h5 {
		font-size: 1.25rem;
	}
}

@media (min-width: 768px){
	.container-my {
		max-width: 100%;
	}
	.headr_content{
		margin-top: 4rem;
	}
}

@media (min-width: 992px){
	.container-my {
		max-width: 1140px;
	}

	.content_table .company_table tr:nth-of-type(1) td:first-of-type a::before, .content_table .company_table tr:nth-of-type(2) td:first-of-type a::before, .content_table .company_table tr:nth-of-type(3) td:first-of-type a::before{
		left: 0.1rem;
	}

	.sub-menu {
		position: absolute;
		opacity: 0; /* По умолчанию скрываем подменю */
		visibility: hidden;
		transition-property: opacity, visibility; /* Важно чтобы transition применялось к обоим свойствам */
		transition-duration: 0.2s; /* Добавляем анимацию 0.3 сек. */
		transition-delay: 0.15s; /* Добавляем задержку в 0.15 сек. */
		list-style: none;
		background: rgb(62 96 140);
		top: 40px;
		padding: 0;
		margin: 0;
	}

	.sub-menu>li{
		margin: 0;
	}

	.menu-item:hover .sub-menu, .menu-item:focus-within .sub-menu, .menu-item .sub-menu:hover{
		opacity: 1; /* Показываем подменю при ховере */
		visibility: visible;
	}
}

@media (min-width: 1200px){
	.container-my {
		max-width: 1140px;
	}
}

.h5, h5 {
	font-size: 1rem;
}

.sidebar_dedicated{
	background-color: #40b7a6;
}

.sidebar_dedicated h3{
	color: #fff !important;
}

.sidebar_dedicated .header_block p {
	color: #fff !important;
}

footer.site-footer{
	/*background: rgb(21 128 120) url(https://rating-desing-remont.kiev.ua/wp-content/uploads/2020/12/5dcd494d02d1d269fea904a8_b30774_fedfbee6accf46b3b86573ac6be05904_mv2.jpg);*/
	background: #3e608c url('https://rating-desing-remont.kiev.ua/wp-content/uploads/2020/12/5dcd494d02d1d269fea904a8_b30774_fedfbee6accf46b3b86573ac6be05904_mv2.jpg') no-repeat center;
	background-size: cover;
	background-blend-mode: multiply;
	min-height: 30vh;
	color: #fff;
	font-size: .8rem;
}

footer.site-footer .footer_sitename{
	font-size: 2rem;
	text-transform: uppercase;
	font-weight: 900;
}

footer.site-footer .footer_bottom p{
	margin: 0;
}

footer.site-footer .footer_bottom p:last-of-type {
	font-size: .8rem;
	color: rgba(255,255,255,0.5);
}

.recent_posts{
	padding: 0;
	list-style: none;
}

.recent_posts li div{
	border: 1px solid #cecece;
	/*flex: 1;*/
	border-radius: 5px;
	flex: 1;
}

.recent_posts li img{
	width: 100%;
	border-radius: 4px 4px 0 0;
	object-fit: cover;
}

.recent_posts li p {
	text-transform: uppercase;
	font-size: .8rem;
	margin: 0;
	padding: .5rem;
}

.header_block{
	justify-content: space-between;
	display: flex;
	align-items: center;
}

.header_block h3,.content_el h2, .home_articls__text h2, .header_block p{
	margin: 0;
}

.header_block h3, .content_el h2, .home_articls__text h2 {
	text-transform: uppercase;
}

.header_block a{
	text-decoration: none;
}

.header_block p {
	border: 1px solid;
	padding: .5rem;
}

.content_sidebar .header_block h3{
	font-size: 1rem;
	text-align: left;
}

.content_sidebar .header_block p {
	border: 1px solid;
	/*padding: .2rem;*/
	line-height: 1rem;
}

.content_block_reviews h4{
	font-size: 1rem;
	font-weight: 700;
	color: #fff;
	padding: .5rem;
	margin: 0;
}

.content_block_review .review_positive h4, .h4_positive{
	background: #19827a;
	border-radius: 4px 4px 0 0;
}

.content_block_review .review_negative h4, .h4_negative{
	background: #825454;
	border-radius: 4px 4px 0 0;
}

.content_block_review .content_block_reviews{
	/*flex: 1;*/
	/*border-right: 5px;*/
	border-radius: 5px;
	border: 1px solid #cecece;
	height: 100%;
}

.content_block_review .review_positive>div:first-of-type, .content_block_review .review_negative>div:first-of-type{
	margin-right: 1rem;
}


.content_block_reviews>div{
	/*background: rgb(236 236 236 / 0.8);*/
	padding: .5rem;
	height: calc(100% - 2rem);
	overflow: hidden;
	border-radius: 0 0 5px 5px;
}

.content_block_reviews>div>p{
	margin: 0;
	font-size: .9rem;
	line-height: 1.3rem;
	word-break: break-word;
}

.content_block_reviews>div>p:nth-of-type(2){
	padding: 0 1rem;
}

.content_block_reviews>div>p:nth-of-type(2), .content_block_reviews>div span{
	font-style: italic;
	color: #5a5a5a !important;
	/*text-indent: .5rem;*/
}

.content_block_reviews>div>p:nth-of-type(2):before{
	position: absolute;
	left: 1rem;
	display: inline-block;
	background: url(https://rating-desing-remont.kiev.ua/wp-content/uploads/2020/12/ico-quote-1.png);
	width: 11px;
	height: 9px;
	margin: 0px 0 -3px 3px;
	content: '';
}

.content_block_reviews>div>p:nth-of-type(2):after{
	display: inline-block;
	background: url(https://rating-desing-remont.kiev.ua/wp-content/uploads/2020/12/ico-quote-2.png);
	width: 11px;
	height: 9px;
	margin: 0px 0 0px 5px;
	content: '';
}

.content_block_reviews>div>p.review_date{
	margin: 0 0 .2rem;
	font-size: .8rem;
	font-weight: 700;
	color: #27272d;
}

.content_block_review a{
	color: #d4d4d4;
	text-decoration: none;
}

.content_block_review a:hover{
	color: #fff;
}

.content_block_review{
	text-align: left;
}



.content_table{
	padding: 0;
	background: none;
	display: flex;
	flex-direction: column;
}

.content_table tbody {
	background: #f0f2f5;
}

.content_table .company_table{
	background: rgb(255 255 255);
	MARGIN-BOTTOM: 0;
	border-collapse: separate;
	border-spacing: 0 .5rem;
}

.content_table .company_table tr>td{
	border-bottom: 2px solid #dcdcdc;
	border-top: 2px solid #dcdcdc;
}

.content_table .company_table tr>td:first-of-type{
	border-left: 2px solid #dcdcdc;
}

.content_table .company_table tr>td:last-of-type{
	border-right: 2px solid #dcdcdc;
}

.content_table .company_table thead{
	/*background: rgb(21 128 120);*/
	background-color: #3e608c;
	color: #fff;
}

.content_table .company_table th{
	font-size: .7rem;
	text-transform: uppercase;
}

.content_table .company_table td, #content .content_table .company_table th{
	border: none;
	padding: 5px;
	vertical-align: middle;
}

.content_block_review:before, #content .content_table:before{
	content: none;
}

#page-selection-company{
	margin-top: 1rem;
}

.company_table th, .company_table td{
	text-align: center;
}

.company_table .logo_company, .company_table .avatar{
	width: 48px;
	height: 48px;
	border-radius: 100%;
	background: #27272d;
	padding: 5px;
	margin-left: 1rem;
}

.company_table .logo_company, .company_table .avatar{
	background: #6d6d73;
	padding: 1px;
}

.company_table .company_reviews{
	margin: 0;
	color: #cccccc;
	display: flex;
	justify-content: center;
}

.company_table .company_reviews_positive,
.company_table .company_reviews_negative, .company_table .company_reviews  {
	font-size: .8rem !important;
}

.company_table .company_reviews_positive{
	font-weight: 700;
	margin-right: .3rem;
}

.company_table .company_reviews_negative{
	font-weight: 700;
	margin-left: .3rem;
}

.content-table-pag .raiting{
	font-size: .75rem;
}

.company_table td:last-of-type{
	text-transform: uppercase;
	font-size: .7rem !important;
}

.company_table tr>td{
	position: relative;
}

.company_table .company_link{
	font-weight: 700;
}

.sidebar_top_company{
/*	position: sticky;
	top: 0;
	z-index: 1;
	background: #7f8794;
	box-shadow: inset 0 0 3px -2px #000;*/
}

.sidebar_top_company .sidebar_top_company_elem{
	display: flex;
	flex-wrap: wrap;
	background: rgb(240 242 245);
	border-radius: 10px;
	padding: .2rem;
	margin-bottom: .3rem;
	/* box-shadow: inset -15px 0 15px -15px #3d3e40; */
	border: 1px solid #dcdcdc;
}

.sidebar_top_company .sidebar_top_company_elem:last-of-type{
	margin: 0;
}


.sidebar_top_company .company_list .sidebar_top_company_elem:nth-of-type(1) .company_num{
	color: #b5a346;
}

.sidebar_top_company .company_list .sidebar_top_company_elem:nth-of-type(2) .company_num{
	color: #777777;
}

.sidebar_top_company .company_list .sidebar_top_company_elem:nth-of-type(3) .company_num{
	color: #825454;
}

.sidebar_top_company .sidebar_top_company_elem img{
	width: 3rem;
	height: 3rem;
	border-radius: 100%;
	background: #1f1f1f;
	box-shadow: inset 0 0 7px 0px #0c0c0c;
}

.sidebar_top_company .sidebar_top_company_elem p.company_name{
	width: calc(100% - 3rem);
	height: 3rem;
	margin: 0;
	align-items: center;
	display: flex;
	padding-left: .5rem;
	line-height: 1.2rem;
	font-size: .8rem;
	text-align: left;
	color: #bfbfbf;
	padding-right: 25px;
}

.sidebar_top_company .sidebar_top_company_elem p.company_num{
	height: 3rem;
	margin: 0;
	justify-content: center;
	display: flex;
	align-items: center;
	position: absolute;
	right: 25px;
	font-style: italic;
	font-weight: 700;
	color: rgb(179 179 179);
	text-shadow: none;
}

.pagination{
	justify-content: center;
	margin-left: 0;
	margin: 0;
}

.pagination a, .pagination a:visited, .pagination a:active{
	color: #fff !important;
	outline: none;
}


.pagination li{
	background: #19827a;
	padding: 0 .5rem;
	color: #fff !important;
	font-size: 1rem !important;
	font-weight: 700 !important;
	line-height: 2rem !important;
	transition: .2s;
	cursor: pointer;
	outline: none;
}

.paginatio .current{
	background: #2a9e95;
	color: #fff !important;
}

.pagination li:hover{
	background: #2a9e95;
}

.pagination li.active{
	background: #2a9e95;
	color: #fff !important;
}

.page-numbers.dots{
	padding: 0 .3rem;
	font-size: 1rem;
  font-weight: 900;
	color: #dedede;
	background: #2a9e95;
}

/*.pagination .page-numbers:first-child li{
	border-radius: 5px 0 0 5px;
}

.pagination .page-numbers:nth-last-child(-n+2) li{
	border-radius: 0 5px 5px 0 ;
}*/


.article_wrapper_title{
	min-height: 50vh;
	background-attachment: fixed !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-blend-mode: overlay;
	box-shadow: inset 0 0 70px 5px #000;
	display: flex;
	flex-direction: column;
	border-radius: 5px 5px 0 0;
}

.article_wrapper_title .entry-title, .content_el h2.text-light{
	margin: 50px 10%;
	/* padding: 50px; */
	color: #FFF;
	text-transform: uppercase;
	border-left: 5px solid rgba(255, 255, 255, .35);
	text-align: left;
	padding-left: 1rem;
	font-weight: 900 !important;
	font-size: 1.75rem;
}

.article_wrapper_title p{
	margin: 0 10% 1rem 10%;
	color: #ececec !important;
	font-weight: 700 !important;
	font-size: 0.8rem !important;
}
.article_wrapper_title p a {
	color: #a2a8b3 !important;
}

.article_wrapper_title p a:hover{
	color: #ececec !important;

}

.article_wrapper_title .entry-title a{
	color: #fff;
}
.article_wrapper_title .entry-title a:hover{
	color: #b7b7b7 !important;
}

/*
*Companies
*/
.company_logo, .avatar_logo{
	border-radius: 100%;
	background: #27272d;
	padding: .5rem;
	box-shadow: inset 0 0 10px #000;
	width: 100%;
}

.avatar_logo{
	background: #6d6d73;
	padding: .1rem;
}

.company_info p{
	margin: .6rem 0 .2rem;
	font-size: 1rem !important;
	color: #27272d !important;
	font-weight: 700 !important;
}

.company_info p span{
	font-weight: 100 !important;
}

.soc_icon{
	font-size: 1.5rem;
	color: #27272d;
}

.soc_icon:hover{
	color: #333333;
}

.custom_field_5fc0d220f3803-wrapper .wpd-item-wrap{
	display: flex;
}

.custom_field_5fc0d220f3803-wrapper .wpd-item-wrap .wpd-item:nth-of-type(1){
	background: #375d36;
	color: #fff;
	padding: 0 .5rem;
	height: 2rem;
	border-radius: 5px 0 0 5px;
}

.custom_field_5fc0d220f3803-wrapper .wpd-item-wrap .wpd-item:nth-of-type(2){
	background: #944621;
	color: #fff;
	padding: 0 .5rem;
	height: 2rem;
	border-radius: 0 5px 5px 0;
}

.custom_field_5fc0d220f3803-wrapper .wpd-item-wrap .wpd-item{
	width: 50%;
	text-align: center !important;
}

.custom_field_5fc0d220f3803-wrapper .wpd-item-wrap .wpd-item input{
	height: 2rem !important;
	margin: 0 0 0 1rem !important;
}

.custom_field_5fc0d220f3803-wrapper .wpd-item-wrap .wpd-item label{
	font-size: 1rem !important;
	line-height: 2rem !important;
}

.h3_faq{
	font-size: 1rem;
	line-height: 1rem;
	margin: .25rem 0;
	font-weight: 900;
}

.h3_center_mode{
	text-transform: uppercase;
	font-size: 1.5rem;
	font-weight: 700;
	color: #4a4a4a;
}

.h3_center_mode {
	/* Прячем часть линий, выходящие за пределы блока */
	overflow: hidden;
	/* Выравниваем заголовок по центру, можно указать left, right для выравнивания влево или вправо */
	text-align: center;
	/* Размер заголовка */
	font-size: 25px;
}
.h3_center_mode:before,
.h3_center_mode:after {
	/* Свойство content необходимо указывать хотя бы пустое, иначе псевдоэлементы не отобразятся */
	content: "";
	/* Свойства линий, выравнивание по центру по вертикали */
	display: inline-block;
	vertical-align: middle;
	/* Ширина - 100% и указываем толщину линии */
	width: 100%;
	height: 1px;
	/* Цвет линии */
	background-color: rgba(0,0,0,.1);
	/* Возможность для пседоэлементов изменить позицию линии */
	position: relative;
}
.h3_center_mode:before {
	/* Ставим левую линию слева от текста, смещая ее на 100% влево */
	margin-left: -100%;
	/* Отступ линии от заголовка */
	left: -14px;
}
.h3_center_mode:after {
	/* Ставим правую линию справа от текста, смещая ее на 100% вправо */
	margin-right: -100%;
	/* Отступ линии от заголовка */
	right: -14px;
}

.kk-star-ratings{
	display: flex !important;
	flex-direction: column !important;
	align-items: flex-start;
}

footer .navbar-nav{
	flex-direction: row;
	justify-content: center;
}

.fm-form-container{
	margin: 0 auto;
}

.fm-form-container .fm-header-bg{
	display: flex !important;
	align-items: center;
	justify-content: center;
}

.fm-form-container .contact_us_button {
	justify-content: flex-end !important;
}

.fm-form-container .contact_us_button button{
	margin: 0;
	background: #178079;
	border: none;
	color: #fff;
	padding: .5rem 1rem;
}

#wpdcom.wpd-layout-2 .wpd-comment .wpd-comment-header {
	min-height: 2rem;
}

.slick-slider {
    position: relative;
    padding: 0px 60px; // поля между стрелкой и краем слайдера
}


.slick-slider .slick-arrow{
    position: absolute;
    top: 50%;
    margin: -15px 0 0 0;
    z-index: 2;
    font-size: 0;
    width: 30px;
    height: 30px;
	border: none;
}

 .slick-slider .slick-arrow.slick-prev{
    left: 0;
    background: url('https://rating-desing-remont.kiev.ua/wp-content/uploads/2021/02/icons8-strelka-vlevo-v-kruge-64.png') 0 0 / 100% no-repeat;
}

.slick-slider .slick-arrow.slick-next{
    right: 0;
    background: url('https://rating-desing-remont.kiev.ua/wp-content/uploads/2021/02/icons8-strelka-vpravo-v-kruge-2-64.png') 0 0 / 100% no-repeat;
}

.examples-slider-wrapper .item{
	margin: 0 1rem;
	height: 200px;
}

.examples-slider-wrapper .item .photolink{
	height: 100%;
}

.examples-slider-wrapper .item .photolink img{
    height: 200px;
    width: 100%;
}

.comment_pag>span{
	display: flex;
}

.gallery{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
}

p>iframe{
	width: 100%;
}

.top_rating_menu{
	position: sticky;
	top: 0;
}

.wrp_img{
	overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    display: flex;
    justify-content: center;
}

.wrp_img>div{
	position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.wrp_img img{
	position: relative;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
}

.table_tender tr>td:first-of-type:before, .table_tender tr>td:nth-of-type(2):before{
	content: none;
}

.table_tender tr>td:first-of-type:after, .table_tender tr>td:nth-of-type(2):after{
	content: none;
}

.table_tender td{
	text-align: left;
}

@media only screen and (max-width: 768px) {
	.slick-slider {
    padding: 0;
	}

	.examples-slider-wrapper .item {
    margin: 0;
	}

	.view {
    min-height: calc(100vh - 4rem);
		background: #f3f3f3;
	}

	#wpdcom.wpd-layout-2 .wpd-comment-header .wpd-comment-date {
    padding: 0 5px 0 0;
    font-size: 10px;
	}

	.navbar {
		background-color: #3e608c;
	}

	.header-text-counters{
		flex-direction: column !important;
		width: 100%;
		position: relative;
		float: left;
		margin: 0 !important;
	}

	.header-text-counters .header-text-counter {
		width: 100%;
		font-weight: 300;
		padding-top: 0.5rem;
		letter-spacing: 0.01em;
		vertical-align: middle;
		font-size: 1.12rem;
		line-height: 2rem;
		text-align: left;
		padding-bottom: 0.5rem;
	}

	.header-text-counters .text-main {
		font-size: 40px !important;
		line-height: 30px !important;
	}

	footer .navbar-nav {
    flex-direction: column;
    text-align: center;
    font-size: 1rem;
    line-height: 2rem;
	}

}

@media (max-width: 600px){
	h1{
		font-size: 2rem;
	}
}
